
import { newlinesBr } from 'app-client/helpers/newlines-br';
import { module, test } from 'qunit';

module('Unit | Helper | newlines br');

// Replace this with your real tests.
test('it works', function(assert) {
  let result = newlinesBr([42]);
  assert.ok(result);
});

